{
    "currencies_set": {
        "eu-EUR": "euro",
        "de-DM": "il marco tedesco ",
        "de-RM": "marco tedesco (nel 1924-1948) (Germania)",
        "es-Real": "reale (Spagna)",
        "hu-Ft": "fiorino (ungherese) ",
        "hu-Lari": "Lari (Georgia)",
        "hu-Peng\u0151": "Peng\u0151 (Ungheria) ",
        "id-IDR": "rupia (indonesiana) ",
        "pl-Z\u0142oty": "Z\u0142oty (Polonia)",
        "us-USD": "dollaro USA ",
        "ddr-Mark": "Mark (GDR)",
        "ddr-MDN": "MDN (GDR)",
        "hu-Korona": "Corona austro-ungarica",
        "fr-FF": "franco francese",
        "uk-GBP": "lira sterlina ",
        "by-BYN": "rublo bielorusso",
        "ru-RUB": "rublo russo",
        "su-SUR": "rublo sovietico",
        "ua-UAH": "Hryvnia (Ucraina)",
        "ch-CHF": "Swiss franc",
        "ua-UAK": "Ukrainian karbovanets",
        "nl-Gulden": "Dutch guilder"
    },
    "license_full_names": {
        "CC BY-NC-ND": "Attribuzione - Non Commerciale - No Derivati"
    }
}